var postList = [{
  postId:1,
  upNum:2,
  upStatus:true,
  date: "Jan 28 2017",
  title: "新海诚与铃芽户缔",
  postImg: "/img/新海诚-铃芽户缔.jpg",
  avatar: "/img/新海诚-铃芽户缔.jpg",
  content: "生活在日本九州田舍的17岁少女·铃芽遇见了“为了寻找门”而踏上旅途的青年。追随着青年的脚步，铃芽来到了山上一片废墟之地，在这里静静伫立着一扇古老的门，仿佛是坍塌中存留的唯一遗迹。铃芽仿佛被什么吸引了一般，将手伸向了那扇门...",
  readingNum: 23,
  collectionNum: 3,
  collectionStatus:false,
  commentNum: 0,
  author: "铃芽",
  dateTime: "24小时前",
  detail: "生活在日本九州田舍的17岁少女·铃芽遇见了“为了寻找门”而踏上旅途的青年。追随着青年的脚步，铃芽来到了山上一片废墟之地，在这里静静伫立着一扇古老的门，仿佛是坍塌中存留的唯一遗迹。铃芽仿佛被什么吸引了一般，将手伸向了那扇门，不久之后，日本各地的门开始一扇一扇地打开。据说，开着的门必须关上，否则灾祸将会从门的那一边降临于现世。星星，夕阳，拂晓，误入之境的天空，仿佛溶解了一切的时间。在神秘之门的引导下，铃芽踏上了关门的旅途。",
  comments: []
},
{
  postId:2,
  upNum:5,
  upStatus:true,
  date: "Jan 9 2017",
  title: "天气之子——比起世界我更需要你",
  postImg: "/img/新海诚-天气之子.jpg",
  avatar: "/images/avatar/avatar-1.png",
  content: `“想尝试前往，那道光芒之中”
  高中一年级的夏天，从离岛离家出走，来到东京的帆高。但是他的生活立马变得穷困，在度过孤独的每一天之后终于找到的工作，是为古怪的超自然杂志撰稿。
  如同预示着他接下来的命运一般，连日不断地下雨。此时，在人潮熙熙攘攘的都市一角，帆高遇到了一位少女...`,
  readingNum: 96,
  collectionNum: 7,
  commentNum: 4,
  author: "森岛帆高",
  dateTime: "24小时前",
  detail:`“想尝试前往，那道光芒之中”
  高中一年级的夏天，从离岛离家出走，来到东京的帆高。但是他的生活立马变得穷困，在度过孤独的每一天之后终于找到的工作，是为古怪的超自然杂志撰稿。
  如同预示着他接下来的命运一般，连日不断地下雨。此时，在人潮熙熙攘攘的都市一角，帆高遇到了一位少女。
  由于某些缘故，少女阳菜和弟弟两人一起坚强生活。而她，拥有不可思议的能力。
  “呐，现在开始就要放晴了哦”
  雨逐渐停止，街道笼罩在美丽的光芒中。那是仅仅在心中祈祷，就能让天空放晴的力量——"`
},
{
  postId:3,
  upNum:10,
  upStatus:false,
  date: "Jan 29 2017",
  title: "你的名字——思念跨越时空",
  postImg: "/img/新海诚-你的名字.jpg",
  avatar: "/images/avatar/avatar-3.png",
  content: "在远离大都会的小山村，住着巫女世家出身的高中女孩宫水三叶。不知从何时起，三叶在梦中就会变成一个住在东京的高中男孩。另一方面，住在东京的高中男孩立花泷则总在梦里来到陌生的小山村，以女孩子的身份过着全新的生活。许是受那颗神秘彗星的影响，立花和三叶在梦中交换了身份。..",
  readingNum: 56,
  collectionNum: 6,
  commentNum: 0,
  author: "立花泷",
  dateTime: "24小时前",
  detail: `故事发生的地点是在每千年回归一次的彗星造访过一个月之前，日本飞驒市的乡下小町糸守町。在这里女高中生三叶每天都过着忧郁的生活，而她烦恼的不光有担任町长的父亲所举行的选举运动，还有家传神社的古老习俗。在这个小小的町，周围都只是些爱瞎操心的老人。为此三叶对于大都市充满了憧憬。
  然而某一天，自己做了一个变成男孩子的梦。这里有着陌生的房间、陌生的朋友。而眼前出现的则是东京的街道。三叶虽然感到困惑，但是能够来到朝思暮想的都市生活，让她觉得神清气爽。另一方面在东京生活的男高中生立花泷也做了个奇怪的梦，他在一个从未去过的深山小町中，变成了女高中生。两人就这样在梦中邂逅了彼此。`,
},
{
  postId:4,
  upNum:20,
  date: "Sep 22 2016",
  title: "言叶之庭——唯有你，才是我的解药",
  postImg: "/img/新海诚-言叶之庭1.jpg",
  avatar: "/images/avatar/avatar-2.png",
  content: "刚满15岁的高中生秋月孝雄，因母亲离家出走，不得不为了生计打工赚钱。入梅之日，孝雄逃课来到一座日本庭园。安静的小亭子里，27岁的职场女性雪野百香里边吃巧克力、边喝啤酒的样子引起了他的注意。对彼此感到似曾相识的二人，每到落雨之日便从世俗的烦恼中逃脱出来，相会于这座都市丛林中的幽静角落……",
  readingNum: 0,
  collectionNum: 0,
  commentNum: 0,
  author: "秋月孝雄",
  dateTime: "24小时前",
  detail: "年方15岁的高中生秋月孝雄（入野自由 配音），专心学业的过程中不得不为了生计打工赚钱。母亲离家出走，他与哥哥过着看不到前方的生活。入梅之日，孝雄逃课来到日本庭园。在一座安静的小亭子里，27岁的职场女性雪野百香里（花泽香菜 配音）边吃巧克力边饮啤酒的样子引起了孝雄的注意。似曾相识的二人，每到落雨之日便从世俗的烦恼中逃脱出来，相会于这座钢筋铁骨都市丛林中宛若世外桃源的幽静角落。在梅雨季节的日子里，他们的心渐渐向彼此靠拢。志愿成为手工鞋匠的秋月，决心以雪野为模特做一双鞋。雨过天晴，艳阳高照，庭园中久久不见秋月和雪野的身影，相会无期亦有期。",
},
{
  postId:5,
  upNum:99,
  date: "Jan 29 2017",
  title: "秒速五厘米——终将，交错于人海",
  postImg: "/img/新海诚-秒速五厘米.jpg",
  avatar: "/images/avatar/avatar-4.png",
  content:`如果，樱花掉落的速度是每秒5厘米，那么两颗心需要多久才能靠近？
  　　少年时，贵树（水橋研二配）和明理（近藤好美配）是形影不离的好朋友，可很快，一道巨大的鸿沟便横亘在两人中间：明理转学，贵树也随着父母工作的调动搬到遥远的鹿儿岛...`,
  detail: `如果，樱花掉落的速度是每秒5厘米，那么两颗心需要多久才能靠近？
  　　少年时，贵树（水橋研二配）和明理（近藤好美配）是形影不离的好朋友，可很快，一道巨大的鸿沟便横亘在两人中间：明理转学，贵树也随着父母工作的调动搬到遥远的鹿儿岛。在搬家前，贵树乘坐新干线千里迢迢和明理相会，在漫长的等待后，茫茫大雪中，两人在枯萎的樱花树下深情相拥，并献出彼此的first kiss，约定着下一次再一起来看樱花。
  　　时光荏苒，两人竟再没见过，虽然在人海中一直搜寻彼此的身影，但似乎总是徒然。再后来，他们分别有了各自的生活，只是还偶尔会梦到13岁时的这段青涩而美好的感情，才明白当年怎么也说不出口的那个字就是爱。`,
  readingNum: 32,
  collectionNum: 2,
  commentNum: 0,
  author: "远野贵树",
  dateTime: "24小时前",
}
];

module.exports = {
    postList: postList
}